body.websky-body { padding:60px 0 0; margin:0; }
.home_page_search { min-height:410px; }
.flight_wrapper { padding-top:100px; }

@media (max-width: 1200px) {
	body.websky-body { padding:57px 0 0; margin:0; }
	.home_page_search { min-height:290px; }	
	.flight_wrapper { padding-top:120px; }
}

@media (max-width: 1000px) {
	.home_page_search { min-height:290px; }	
	.flight_wrapper { padding-top:20px; }
}